body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul,li {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6 {overflow:hidden;}
body {margin:0 auto; font-size:14px; line-height:25px; font-family:"微软雅黑"; background:#ffffff; color:#333333;}
a {color:#333333; text-decoration:none;}
a:hover {color:#0A58A3;}
.top {margin:0 auto; width:1100px; height:50px;}
.top .left {float:left; display:inline; width:550px; height:50px; line-height:50px; color:#333333;}
.top .right {float:right; display:inline; width:540px;}
.top .right .red {color:#ef0000;}
.top .right .input1 {width:116px; height:28px; line-height:28px; border:0; padding:1px 5px 1px 39px; background:url(../jpg/input1.jpg) no-repeat;}
.top .right .input2 {width:116px; height:28px; line-height:28px; border:0; padding:1px 5px 1px 39px; background:url(../jpg/input2.jpg) no-repeat;}
#banner {background:url(../png/banner.png) center center no-repeat;}
#nav {margin:0 auto; height:60px; background:#005FAD; font-size:18px; color:#ffffff; width:100%;}
#nav a {color:#ffffff;}
#nav a:hover {color:#F6FF00;}
#nav .nav {width:1100px; height:60px; margin:0 auto}
#nav .nav li {float:left; display:inline; width:157px; text-align:center; line-height:60px;}
#nav .nav li.li {background:url(../jpg/nav_bg.jpg) top repeat-x;float:left; display:inline;width:157px; text-align:center; line-height:60px;}
#nav .nav li.li a {color:#F6FF00;}
.dh {width:100%; height:30px; background:url(../jpg/dh_bg.jpg) bottom repeat-x; font-size:12px; line-height:32px;}
.dh dt {float:left; display:inline; width:auto;}
.dh dd {float:right; display:inline; width:auto;}
.index01 {margin:40px auto 0 auto; width:1100px;}
.index01 .left {float:left; display:inline; width:750px;}
.index01 .left .box1 {float:left; display:inline; width:380px; height:250px; margin-top:10px;}
.index01 .left .box2 {float:right; display:inline; width:360px;}
dl.list {height:34px; line-height:34px;}
dl.list dt {float:left; display:inline; width:auto; height:34px; line-height:34px; background:url(../jpg/arrow.jpg) left center no-repeat; padding-left:10px;}
dl.list dd {float:right; display:inline; width:auto; color:#333333}
.index01 .right {float:right; display:inline; width:301px;}
.index01 .right .nav_global {margin-left:-7px; margin-top:11px; font-size:16px;}
.index01 .right .nav_global li {float:left; display:inline; margin-left:7px; width:70px; height:34px; line-height:34px; text-align:center; cursor:pointer; color:#ffffff;}
.index01 .right .nav_global li#tabnav_btn_0 {background-color:#2C513F;}
.index01 .right .nav_global li#tabnav_btn_1 {background-color:#1A3A75;}
.index01 .right .nav_global li#tabnav_btn_2 {background-color:#743B80;}
.index01 .right .nav_global li#tabnav_btn_3 {background-color:#AD2823;}
.index01 .right .nav_global li.curr {border-bottom:3px solid #3300FF;}
.index01 .right .sub {margin-top:10px; margin-left:-15px;}
.index01 .right .sub li {float:left; display:inline; width:60px; margin-left:15px; height:41px; line-height:41px; padding-left:30px; font-weight:bold;}
.index01 .right .sub #tabnav_div_0 li {border-bottom:1px solid #2C513F;}
.index01 .right .sub #tabnav_div_1 li {border-bottom:1px solid #1A3A75;}
.index01 .right .sub #tabnav_div_2 li {border-bottom:1px solid #743B80;}
.index01 .right .sub #tabnav_div_3 li {border-bottom:1px solid #AD2823;}
.index02 {margin:40px auto 0 auto; width:1100px;}
.index02 .left {float:left; display:inline; width:525px;}
.index02 .left .box1 {float:left; display:inline; margin-top:10px; width:180px; height:135px;}
.index02 .left .box2 {float:right; display:inline; width:333px; margin-top:10px;}
.index02 .left .box3 {clear:both; padding-top:5px;}
.ad {margin:40px auto 0 auto; width:1100px;}
.index03 {margin:40px auto 0 auto; width:1100px;}
.index03 .left {float:left; display:inline; width:750px;}
.index03 .left .box1 {float:left; display:inline; width:252px; margin-top:-7px; margin-left:-16px;}
.index03 .left .box1 li {float:left; display:inline; width:107px; height:39px; line-height:39px; border:1px solid #D6D6D6; font-size:16px; text-align:center; margin-left:16px; margin-top:17px;}
.index03 .left .box1 li.curr {background:#0061AB; color:#ffffff; border:1px solid #0061AB;}
.index03 .left .box1 li.curr a {color:#ffffff}
.index03 .left .box2 {float:right; display:inline; width:490px;}
.index03 .right {float:right; display:inline; width:300px;}
.index03 .right .box {margin-top:10px;}
.index03 .right .box li {float:left; display:inline; width:60px; height:31px; line-height:31px; text-align:center}
.index04 {margin:40px auto 0 auto; width:1100px;}
.bottom_line {margin:40px auto 0 auto; height:9px; background:#57C1F6; border-top:8px solid #0A58A3}
.flex{ display: flex; }
.flex-ver{ align-items: flex-start; }
.flex-jus{ justify-content: space-between; }
#foot {background:#ECECEC; padding:20px 0; border-bottom:1px solid #C6C6C6;}
#foot .foot {margin:0 auto; width:1100px;}
#foot .foot .left .left_l{padding-top:30px;}
#foot .foot .left .left_l .tel {height:34px; line-height:34px; font-size:30px; background:url(../jpg/tel.jpg) left center no-repeat; padding:0px 0 10px 52px;}
#foot .foot .left .left_r{ padding-top:30px; margin:0 30px; text-align:center;}
#foot .foot .right { width:50%;padding-top:30px;}

#link {border-top:1px solid #ffffff; padding:20px 0;}
#link .link {margin:0 auto; width:1100px;}
#link .link span {color:#0161AB; font-size:16px;}
#link .link li {float:left; display:inline; width:auto; padding-right:10px;}
#main {margin:40px auto 0 auto; width:1100px;}
#main .left {float:left; display:inline; width:270px;}
#main .right {float:right; display:inline; width:800px;}
#main .right .nav_nei {height:30px; line-height:30px; text-align:right; padding-right:10px;}
#main .right .text {line-height:180%;}
#main .right .text p {margin:8px auto;}
#main .right h1 {line-height:40px; text-align:center; font-size:16px; font-weight:bold;}




/* 左右流动图片展示特效开始 */
.blk_18 {
OVERFLOW: hidden; WIDTH: 1100px; margin:10px auto 0 auto; height:165px; ZOOM: 1;
}
.blk_18 .pcont {
 FLOAT: left; display:inline; OVERFLOW: hidden; WIDTH: 958px; height:165px;
}
.blk_18 .ScrCont {
 WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
 FLOAT: left; display:inline;
}
.blk_18 #List2_1 {
 FLOAT: left; display:inline;
}
.blk_18 .LeftBotton {
 BACKGROUND: url(../png/left_arrow.png) no-repeat left center; FLOAT: left; display:inline; WIDTH: 71px; HEIGHT: 165px;}
 .blk_18 .LeftBotton:hover {BACKGROUND: url(../png/left_arrow1.png) no-repeat left center;}
.blk_18 .RightBotton {
 BACKGROUND: url(../png/right_arrow.png) no-repeat right center; FLOAT: left; display:inline;WIDTH: 71px; height:165px;
}
.blk_18 .RightBotton:hover {BACKGROUND: url(../png/right_arrow1.png) no-repeat right center;}
.blk_18 .pl IMG {
 DISPLAY: block; CURSOR: pointer;
}
.blk_18 .pl {
  FLOAT: left; WIDTH: 246px;  TEXT-ALIGN: center;
}
.commu_cont3 {
 MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}
.commu_cont3 UL {
 WIDTH: 188px
}
/* 左右流动图片展示特效结束 */

/* 分页样式*/
#page {text-align:center; padding-top:20px;}
.list_page {
	padding: 15px 5px; clear:both; text-align:center;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}
.epages{font:11px/12px Tahoma; text-align: center; padding:15px 0; clear:both;}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}
